<!doctype html>
<html>
<head>
    <meta charset='UTF-8'>
    <title>agent5Sync</title>
</head>
<body>
<div id="options"><!-- меню -->
    <a href="/html/options.html" target="_blank">Настройки</a>
</div>

</body>
</html>